<div class="dwfe-slide-toggle" [formGroup]="group">

  <mat-slide-toggle [ngClass]="{ 'isChanged': markIfChanged && isChanged }" [formControlName]="'ctrl'"
                    [matTooltip]="tooltipTxt()"
                    #thisTooltip="matTooltip"
                    (change)="thisTooltip.show()"
                    [color]="color"
                    [matTooltipPosition]="position"
                    [matTooltipHideDelay]=310>
  </mat-slide-toggle>

</div>
